<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>C:/Darkest Dungeon Mods/1540457878/</ModDataPath>
	<Title>Blazing Lord Classic - Hellion Skin</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>public</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>0</VersionMajor>
	<VersionMinor>0</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>skins</Tags>
		<Tags>hellion</Tags>
		<Tags>Blazing Lord</Tags>
		<Tags>kurosu169</Tags>
		<Tags>anaertailin</Tags>
		<Tags>snorlaxxo</Tags>
		<Tags>anime</Tags>
		<Tags>fox</Tags>
	</Tags>
	<ItemDescription> &quot;As the moon rises, a famed fire naginata warrior travels from far away into this land, with the only intention of tearing everything in her path in conquest of glory and battle!&quot;
	
	An early design of mine, later redesigned to be the Blazing Lord, now available as a hellion skin mod.
	Does not have recolors of the base mod, but does have blank eyes version. This mod uses custom animations, therefore it does NOT work with other hellion skins, please don&apos;t use any other while using this skin.

Credits:
IcarusKuroi(@Kurosu169) - (Design)
Anaertailin - Art 
Snorlaxxo - Help </ItemDescription>
	<PublishedFileId>2421836508</PublishedFileId>
</project>

